[BRAKE_0]
NAME=por_carrerars_73_lod0_bumperRc_detail_glass_red_
COLOR=1500,0,0
OFF_COLOR=20,0,0

[LIGHT_0]
NAME=por_carrerars_73_lod0_body_head_light_
COLOR=200,200,100

[LIGHT_1]
NAME=por_carrerars_73_lod0_bumperRc_tail_light_lod0_
COLOR=200,0,0

[LIGHT_2]
NAME=gauge_faces
COLOR=1.5,1.0,0.4

[LIGHT_3]
NAME=Cylinder15_SUB1
COLOR=1,1,1

[LIGHT_4]
NAME=Cylinder28_SUB1
COLOR=1,1,1

[LIGHT_5]
NAME=Cylinder20
COLOR=1,1,1

[LIGHT_6]
NAME=Cylinder21
COLOR=1,1,1

[LIGHT_7]
NAME=Cylinder18
COLOR=1,1,1

[LIGHT_8]
NAME=Cylinder19
COLOR=1,1,1

[LIGHT_9]
NAME=Parkinglight
COLOR=100,100,50

[LIGHT_10]
NAME=por_carrerars_73_lod0_glassLHL_detail_glass_clear_
COLOR=4,4,2

[LIGHT_11]
NAME=por_carrerars_73_lod0_glassRHL_detail_glass_clear_
COLOR=4,4,2



